Subject: Pc design cert courses and work/internships in '98

From: Kathryn A Knoll <[email-masked]>
Date: Thu, 22 Jan 1998 16:40:32 -0600 (CST)

Hello, my name is Tom Knoll.  I'm writing from Milwaukee, Wisconsin, where
I have been developing an organic-gardening program for inner-city kids in
the past year.  In the coming year, however, I hope to be certified in
permaculture design and work or intern in the field imediately thereafter.
I was hoping you might be able to provide a list of Pc design courses
being offered in the US in '98, along with any information you might have
regarding work or interships in the field.  I hope to hear from you soon,
thanks.